/**********************************************************************************************

	Title: Graffiti CMS
	Theme: Training and Education
	Author: XHTMLized
	Date: January 2008 

***********************************************************************************************

	1.  GENERAL
			1.1 Headings and paragraphs
			1.2 Forms
			1.3 Links
			1.4 Miscellaneous
		
	2. GENERAL ELEMEMENTS
	
	3. LAYOUT
			3.1 Accessibility links
			3.2 Masthead
			3.3 Navigation
			3.4 Search
			3.5 Header
			3.6 Content
			3.7 Sidebar
			3.8 Footer
					
	4. LAYOUT ELEMENTS

***********************************************************************************************/


/* 1. GENERAL
-----------------------------------------------------------------------------------------------
===============================================================================================*/	

body {
/* was	background: #444034;*/
        background: #CCCCCC;
	color: #42474a;
}

/* 1.1	Headings and paragraphs
-----------------------------------------------------------------------------------------------*/	

/* Títulos de Páginas */
h1  {
	margin-top: 2pt; color: #207080; line-height: 133%;
	font-size: 18pt; font-family: Arial; font-weight: bold;
}

/* Subtítulos de Páginas */
h2 {
	margin-top: 1pt; margin-bottom: 3pt; color: #207080; line-height: 125%;
	font-size: 16pt; font-family: Arial; font-weight: bold;
}

/* Títulos internos de texto nas páginas */
h3 {
	margin-top: 1pt; margin-bottom: 5pt; color: #207080; line-height: 125%;
	font-size: 14pt; font-family: Arial; font-weight: bold;
}

h3.boxtitle {
	margin-left: 15px; margin-bottom: -1px; 
	font-family: Arial; font-size: 12px; font-weight: bold; 
	line-height: 29px; color: white;
}

h3.translationtitle {
	margin: 6px 15px 6px 15px;
	font-family: Arial; font-size: 12px; font-weight: bold; 
	line-height: 18px; color: white;
}

img.translationflag {
	border: 0px; width: 23px; height: 16px;
	vertical-align: middle;
}

p.translationlanguage1 {
	margin: 6px 0 6px 104px;
}
p.translationlanguage2 {
	margin: 6px 0 6px 78px;
}
p.translationlanguage3 {
	margin: 6px 0 6px 52px;
}
p.translationlanguage4 {
	margin: 6px 0 6px 26px;
}
p.translationlanguage5 {
	margin: 6px 0 6px 0px;
}

p.footertext {
	text-align: center; color: white; 
	font-family: Arial; font-weight: bold; font-size: 8pt;
}

/* Texto de títulos de páginas em índices */
h4 {
	margin-top: 18px; margin-bottom: 9px; line-height: 133%;
	font-family: Arial; font-size: 12pt; font-weight: bold;
}

/* Usado em tabela de CEP por nivel de rua */
h5 { 
	line-height: 11pt;
	font-family: Arial; font-size: 8pt;
}

/* Texto de resumo de páginas em índices */
h6 {
	margin-top: 0px; margin-bottom: 3px; 
	font-family: Arial; font-size: 8pt; font-weight: bold; color: black;
	line-height: 133%;
}

/* Linhas de tabelas de códigos postais */
h7 {
	line-height: 11pt; 
	font-family: Tahoma; 
	font-size: 8pt;
}

a: link { text-decoration:none}
a: hover { text-decoration: none; color: blue;}
a: visited { text-decoration: none; color: purple; }
a: active { text-decoration: underline; color: red;}

/* 1.2	Forms
-----------------------------------------------------------------------------------------------*/	


/* 1.3	Links
-----------------------------------------------------------------------------------------------*/	

a {
/* was  color: #6090e0;*/
	color: #6090e0;
}


/* 1.4	Miscellaneous
-----------------------------------------------------------------------------------------------*/	


/* 2. GENERAL ELEMENTS
-----------------------------------------------------------------------------------------------
===============================================================================================*/	


/* 3. LAYOUT
-----------------------------------------------------------------------------------------------
===============================================================================================*/	

#header {
/* was	background: #c5761b url(images/bg_header.jpg) no-repeat;*/
	background: #ffffff;
}

.main-container {
	background-color: #cccccc;
	border-bottom: 3px solid #ebe8df;
}

.main-container .container {
	background: url(images/faux_column_sidebar.png) repeat-y;
}

.footer-container {
	border-top: 1px solid #dad6c8;
	background-color: #f3f1e6;
}

#sidebar {
	background-color: #ffff00; /* #eeebc8; */
}

/* Homepage layout */

.home #header {
/* was		background-image: url(images/bg_header_home.jpg);*/
	background-color: azure;
	border-style: none;
}

.home #content {
	width: 950px;
}
.home .main-container .container {
	background-image: none;
}


/* 3.1	Accessibility links
-----------------------------------------------------------------------------------------------*/	



/* 3.2	Masthead
-----------------------------------------------------------------------------------------------*/	

#masthead h1 span,
#masthead a span {
	background-image:	url(images/logo.png);
}

#masthead a {
	color: #ffff00; /* fff; */
}

/* 3.3	Navigation
-----------------------------------------------------------------------------------------------*/

#navigation ol {
	background-image: url(images/bg_navigation.png);
}


/* 3.4	Search
-----------------------------------------------------------------------------------------------*/	

.search input.field {
	border-color: #2a2822;
}


/* 3.5	Header
-----------------------------------------------------------------------------------------------*/	

#header p {
/*	color: #ffff00; */
	color: #207080;
}

.home #header p {
	right: 20px;
}


		

/* 3.6	Content
-----------------------------------------------------------------------------------------------*/	

#content table {
/* was	color: #4a4942; */
	color: #CCCCCC;
}

#content th {
	background: #f2f2eb url(images/bg_tablehead.png) repeat-x;
}

#content tr.odd td {
	background-color: #f9f8f3;
}

.inner-content-container {
	width: 620px;
	float: left;
}

.inner-content-left {
	width: 288px;
}

.inner-content-right {
	width: 28px;
}

/* 3.7	Sidebar
-----------------------------------------------------------------------------------------------*/

.secondary-navigation a {
/* was	color: #444034; */
	color: #CCCCCC;
}

.secondary-navigation li {
	background-color: #faf9e9;
	border-bottom: 1px solid #eeebc8;
}

.secondary-navigation li.current {
	background-color: #e5d69a;
	border-bottom-color: #c0b06f;
}

#sidebar .newsletter input.field {
	width: 157px;
}


/* 3.8	Footer
-----------------------------------------------------------------------------------------------*/	

.sub-navigation a {
	color: #7f753c;
}


/* 4. LAYOUT ELEMENTS
-----------------------------------------------------------------------------------------------
===============================================================================================*/	

.vevent a {
	color: #000000    /*b58928*/ ;
}

.newsletter p {
	color: #ca4b1f;
}

.newsletter input.field {
	width: 197px;
}

.rss-feed {
	background: url(images/bg_rss_feed.png) no-repeat;
}

.rss-feed a {
	color: #b58928;
}

.testimonial {
	width: 288px;
	float: right;
}

.address h4 {
	font-weight: bold;
}

/* Sortable tables */
table.sortable thead {
    background-color: #056da2;
    color: white;
    cursor: pointer;
    cursor: hand;
}
/*
table.sortable tbody tr:nth-child(2n) td {
  background: lightgray;
}
table.sortable tbody tr:nth-child(2n+1) td {
  background: white;
}
*/
p.separator-big {
	border-style: none; 
	border-width: 0px; 
	border-color: #207080; 
	background-color: #207080;
	margin-top: 18pt; 
	margin-bottom: 6pt;
	line-height: 0%;
}

p.stdtext {
	font-size: 8pt; font-family: Tahoma;
	margin-top: 0pt; margin-bottom: 0pt;
}

p.indexcrumbthread {
	margin-top: 0pt; margin-bottom: 0pt; 
	font-family: Arial; font-size: 11px; font-weight: bold; 
	line-height: 12pt;
}

h5.excerpt { 
	inherit: none;
	margin-top: 0px; margin-bottom: 3px; 
	font-family: Arial; font-size: 6pt; font-weight: normal;
}

h3.sidebar {
	color: white;
	margin: 5pt 0 0 9pt;
}

span.ui-dialog-title {
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
}

p.www14mbi-para {
	font-family: Arial;
	font-weight: bold;
	font-size: 9pt;
	color: #056da2;
}

.surveymonkey-results-frame {
	text-align: center;
	width: 632px;
	height: 3888px;
	overflow-y: hidden;
}

h1.shared-page-survey-title {
	font-size: 8pt;
}